CREATE TABLE [C6Staging].[INDREND] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[C_VAR_A94EA] decimal(19,7) NULL,
	[C_TEMPOINVES_CE300] decimal(19,0) NULL,
	[C_COPERTURA_94818] decimal(19,7) NULL,
	[C_PERDITAMAX_F5B51] decimal(19,7) NULL
)
GO